body {
	background-image:url('image/fondgris.jpg');
	font-family: Calibri;
}

img{
border:0;
}
.accueil
{
	text-align : center;
	text-decoration: strong;
	font-size: 18px;
}

.center
{	margin: auto;
	text-align: center;
}
.a
{ 
text-align : right; 
color :  white;
font-weight : bold; 
text-decoration : none;
}
.a:hover
{color : red;
}

.b
{ text-align : center; 
color :  black;
font-weight : bold; 
text-decoration : none;
}
.b:hover
{color : #FFFFFF;
}

p{
text-align : justify;
}

p:first-letter
{
padding-left: 30px;
} 

.lien{
	text-decoration : none;
	color : black;
}

.lien:hover {
	text-decoration : underline ;
	color : blue ;
}

strong{
font-size: 18px;
text-decoration: strong;
}

#banniere {
	background-image:url('image/banniere.png');
	width: 812px;
	height: 114px;
	margin: auto;
}

#barre {
	text-align:right;
	background-color:#000055;
	width: 812px;
	margin:auto;
	
}

#corps {
	width: 812px;
	margin: auto;
}

#menu {
	background-color: grey;
	width: 199px;
	float: left;
	border: 1px solid black;
	text-align: center;
}

#page {
	background-color: white;
	width: 590px;
	border: 1px solid black;
	margin-left: 200px;
	margin-right: 10px;
	padding-left: 10px;
	padding-right: 10px;
	
}

#page table, td, th
{	text-align : center;
}
#page table
{	margin : auto;
}
#page h2{
	font-family: Calibri;
	text-decoration : underline;
	font-size : 20px;
	text-align : center;

}
.gauche
{	text-align: left;
}

ul {
	list-style-type: none;
	padding-left: 0;
	margin:0;
}

li {
	padding-bottom: 5px;
]